/* Class = "NSMenuItem"; title = "Category"; ObjectID = "ilh-z4-lcK"; */
"ilh-z4-lcK.title" = "Kategorie";

/* Class = "NSTextFieldCell"; title = "category"; ObjectID = "QLn-MR-NkF"; */
"QLn-MR-NkF.title" = "Kategorie";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "calendar"; ObjectID = "vba-69-dlw"; */
"vba-69-dlw.ibExternalAccessibilityDescription" = "Kategorie";

